Installer un paquet instable

Le
Alex PADOLY
--=_e6d76f9d89672cbf685db5085f2d65cd
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=UTF-8



Bonjour,

J'ai l'habitude d'installer des paquets stable par
l'intermédiaire de SYNAPTIC dans ma distribution DEBIAN, je souhaite
installer Jitsi, mais ce paquet fait parti des instables, comment
puis-je faire avec SYNAPTIC?

Merci pour votre aide!

Alex


--=_e6d76f9d89672cbf685db5085f2d65cd
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset=UTF-8

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN">
<html><body>
<p>Bonjour,</p>
<p>J'ai l'habitude d'installer des paquets stable par l'interm&eacute;diair=
e de SYNAPTIC dans ma distribution DEBIAN, je souhaite installer Jitsi, mai=
s ce paquet fait parti des instables, comment puis-je faire avec SYNAPTIC?<=
/p>
<p>Merci pour votre aide!</p>
<p>Alex</p>
<p>&nbsp;</p>
<div>&nbsp;</div>
</body></html>

--=_e6d76f9d89672cbf685db5085f2d65cd--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: https://lists.debian.org/c78e370b6ffa3ae0d50275d06e855754@padoly.besaba.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Bernard Schoenacker
Le #26355501
--MP_/SUQeQLAcYPWxFThIpp8DsUG
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
Content-Disposition: inline

Le Sat, 06 Jun 2015 14:08:02 +0000,
Alex PADOLY


Bonjour,

J'ai l'habitude d'installer des paquets stable par
l'intermédiaire de SYNAPTIC dans ma distribution DEBIAN, je souhaite
installer Jitsi, mais ce paquet fait parti des instables, comment
puis-je faire avec SYNAPTIC?

Merci pour votre aide!

Alex




bonjour,

je conseille de créer une entrée dans le dépot :
/etc/apt/sources.list.d/jitsi.list
(pièce jointe)

apt-cache policy jitsi
jitsi:
Installé : (aucun)
Candidat : 2.8.5426-1
Table de version :
2.8.5426-1 0
500 http://download.jitsi.org/deb/ unstable/ Packages

et de faire une mise à jour ...


slt
bernard



--MP_/SUQeQLAcYPWxFThIpp8DsUG
Content-Type: application/octet-stream; name=jitsi.list
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=jitsi.list

IyMjIFRISVMgRklMRSBJUyBBVVRPTUFUSUNBTExZIENPTkZJR1VSRUQgIyMjCiMgWW91IG1heSBj
b21tZW50IG91dCB0aGlzIGVudHJ5LCBidXQgYW55IG90aGVyIG1vZGlmaWNhdGlvbnMgbWF5IGJl
IGxvc3QuCmRlYiBodHRwOi8vZG93bmxvYWQuaml0c2kub3JnL2RlYiB1bnN0YWJsZS8K

--MP_/SUQeQLAcYPWxFThIpp8DsUG--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Marcel Derios
Le #26355507
On 06/06/2015 04:08 PM, Alex PADOLY wrote:
Bonjour,

J'ai l'habitude d'installer des paquets stable par l'intermédiaire de
SYNAPTIC dans ma distribution DEBIAN, je souhaite installer Jitsi, mais
ce paquet fait parti des instables, comment puis-je faire avec SYNAPTIC?


Bonjour
Jitsi n'est pas installable sur Jessie:
apt-get install Jitsi
The following packages have unmet dependencies:
jitsi : Depends: libjitsi-jni (>= 2.4.4997-1.2) but it is not going to
be installed

--
Maderios

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Bernard Schoenacker
Le #26355511
Le Sat, 06 Jun 2015 14:08:02 +0000,
Alex PADOLY


Bonjour,

J'ai l'habitude d'installer des paquets stable par
l'intermédiaire de SYNAPTIC dans ma distribution DEBIAN, je souhaite
installer Jitsi, mais ce paquet fait parti des instables, comment
puis-je faire avec SYNAPTIC?

Merci pour votre aide!

Alex





bonjour,

désolé, je suis allé un peut trop vite ...

en premier il faut installer un autre paquet pour que le dépôt jitsi
soit pris en compte :

apt-cache policy python-software-properties
python-software-properties:
Installé : 0.92.25debian1
Candidat : 0.92.25debian1
Table de version :
*** 0.92.25debian1 0
500 http://ftp.fr.debian.org/debian/ sid/main i386 Packages
500 http://ftp.fr.debian.org/debian/ jessie/main i386 Packages
100 /var/lib/dpkg/status


la doc de référence :

https://github.com/turint/jitsi-meet/blob/master/doc/quick-install.md


mode opératoire :

-a) installer python-software-properties ( aptitude ou Synaptic )
-b) ajoûter le dépot jitsi
-c) installer jitsi

instructions :

add-apt-repository 'deb http://download.jitsi.org/nightly/deb unstable/'
wget -qO - https://download.jitsi.org/nightly/deb/unstable/archive.key
| apt-key add -

slt
bernard

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Publicité
Poster une réponse
Anonyme